cocoon-users-fr mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Frédéric Glorieux <frederic.glori...@ajlsm.com>
Subject Re: tomcat 5.5 ?
Date Sun, 10 Apr 2005 16:48:46 GMT



Merci beaucoup pour cet avis.

Pour ce qui est de faire tourner cocoon sous java 1.5 je m'en suis sorti 
sous jetty avec les étapes suivantes
  * compiler sous 1.4
  * avoir un xalan en endorsed au démarrage de jetty

Cela ne m'empêche pas d'avoir eu plusieurs surprises avec JAVA 1.5

> Et bien selon moi qui dit Tomcat 5.5 dit Java 5 
 > le principal
 > intérêt de cette branche par rapport à la 5.0 : supporter complètement
 > Tiger.
 > Je pense donc qu'il faut s'assurer que Cocoon soit
 > complètement compatible avec la nouvelle version de Java avant de
 > passer sur Tomcat 5.5.


-- 
Frédéric Glorieux ("AJLSM", <http://ajlsm.com>)



---------------------------------------------------------------------
Liste francophone Apache Cocoon -- http://cocoon.apache.org/fr/
Pour vous desinscrire : mailto:users-fr-unsubscribe@cocoon.apache.org
Autres commandes : mailto:users-fr-help@cocoon.apache.org


Mime
View raw message